source 'https://rubygems.org'

gem 'rails', '4.2.3'
gem 'mongoid', '~> 4.0.0.rc1', :git => 'https://github.com/mongoid/mongoid.git', :branch => '4.0.0-stable'
gem 'bson_ext'
gem 'sass-rails', '~> 5.0'
gem 'uglifier', '>= 1.3.0'
gem 'coffee-rails', '~> 4.1.0'
gem 'jquery-rails'
gem 'turbolinks'
gem 'therubyracer'
gem 'thin'
gem 'jbuilder', '~> 2.0'
gem 'dotenv-rails'
gem 'sdoc', '~> 0.4.0', group: :doc
gem 'faye'
gem 'hashie'

group :development, :test do
end

